Name: lutris-6.13-2-fshack
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-fshack-6.13-2-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.13-2/wine-lutris-fshack-6.13-2-x86_64.tar.xz
  file_checksum: ea7a10327a7c9539599dc7aef8b1edae
  rename: wine-lutris-6.13-2-fshack-x86_64.tar.xz

Post:
- action: rename
  source: lutris-fshack-6.14-2
  dest: lutris-6.14-2-fshack
